@import url("css/reset.css");
@import url("css/text.css");
@import url("css/960_24_col.css");


@import url("css/globalpb.css");

* {
    padding: 0;
    margin: 0
}
body {
    background: #fffef5;
    font-size: 12px;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #A22E45;
    text-align: center
}

.display_inline {display:inline;float:left;position:relative;}

/*color*/
.color_bg {
  background-color: #6f6c63;
}

#wrapper{ width:100%;}


/* FUENTES */

@font-face {
  font-family: Agnes;
  src: url('fonts/Agnes-Regular.ttf');
  } 
  
@font-face {
  font-family: Beeernardo;
  src: url('../fonts/BernhardModern-Regular.ttf');
  } 
  
@font-face {
  font-family: Malayalam-Sangam-MN;
  src: url('fonts/Malayalam-Sangam-MN.ttf');
  } 
  
@font-face {
  font-family: Aesop;
  src: url('fonts/Aesop-Italic.ttf');
  }
  
@font-face {
  font-family: Garamond;
  src: url('fonts/GaramondPremrPro-It.otf');
  } 


#contenedor_central {margin-left:auto;margin-right:auto;width:960px; margin-top:4px; margin-bottom: 0px;}

#contenedor_cabecera { background: #FFFEF5 url('../img/bg-header-puntos-03.png') repeat-x bottom left; height: 195px; margin-bottom: 15px }
#contenedor_central { }
#contenedor_central_contenido { width: 630px; }
#contenedor_central_menu { width: 330px; }
#contenedor_footer { margin-bottom: 5px;  }

.metadata { text-align: left;}

.entrada_post p { font-family: "Times New Roman", Times, serif; font-size: 13.5px; color: #a22e45; line-height: 17px; padding-right: 25px; text-align: left;}

.entrada_post img { margin: 15px 0px;}

.entrada_post h1, .entrada_post h2 {color: #EB7465 !important;
	font-family: Beeernardo !important;
	font-size: 28px;
	font-weight: lighter;
    border-bottom: 1px dotted  #F2CDB3;
	margin: 5px 0px 15px;
	min-height: 36px;
	text-align: left;}
	
.entrada_post h2 { margin-top: 40px !important;}
	
.entrada_post { margin-bottom: 20px;}

/* Menus Sidebar */
.menu_1_sidebar
{
position: relative;
width: 100%;
text-align:left;
}

.menu_1_sidebar h3, .menu_social_sidebar h3 {
position: relative;
top: 0px;
left: 0px;
font-size: 13px;
font-weight:bold;
padding: 15px 0px;
line-height: 20px;
margin-bottom: 0px !important;
}

.menu_1_sidebar h3 a, .menu_social_sidebar h3 a
{
font-size: 12px;
font-weight:normal;
color: #EB7465;
line-height: 20px;
text-transform: uppercase;
display: block;
border-bottom: 1px solid #EB7465;
}

.menu_1_sidebar ul
{
list-style: none;
margin: 0px;
}

.menu_1_sidebar li
{
list-style: none;
line-height: 18px;
font-size: 11px;
margin-left: 5px;
}

.menu_1_sidebar li a
{
text-decoration: none;
color: #EB7465;
}

.menu_1_sidebar li a:hover
{
text-decoration: underline;
display:block;
}


#contenido_sidebar { width: 100%}


ul#header_links {
    clear: both;
    list-style-type: none;
    position: relative;
    top: 25px;
}
#header_links li {
    float: left;
    display: inline;
	margin-bottom: 10px;
}
#header_links a, #sidebar h5 {
    display: block;
	font-family: "Courier New", Courier, monospace;
    font-size: 17px;
	background: #f7f5de url(img/bg-menus-superiores.png) repeat;
    margin-right: 25px;
    text-align: center;
    text-decoration: none;
	padding: 9px 8px;
	color: #A38977;
	font-style:oblique;
	border-bottom: 2px dotted #F2CDB3;
	border-top: 2px dotted #F2CDB3;
	letter-spacing: -0.03em;
	font-weight: lighter !important;
	/*F19683*/
}
#header_links a:hover { 
border-bottom: 2px dotted #EB7465;
border-top: 2px dotted #EB7465;
color: #EB7465;
}

.desp-1 { margin-left: 60px;}


/* estilos fichas producto*/
.contenedor_productos { width: 230px; margin: 10px 0px 0px 10px; min-height: 720px; }
.ficha_producto { width: 210px;  margin: 10px 0px 10px 0px; height: 240px; }
/*.ficha_producto { width: 290px;  margin: 10px; height: 320px; }*/
.wrap_colecciones:hover { }
.foto_colecciones_portada img { margin-top: 5px;}
.txt_producto { padding: 3px;font-size: 12.5px; font-family: Georgia, "Times New Roman", Times, serif; color: #f28288; font-style: oblique; line-height: 17px; text-align: center; }
.precio { color:#666666 !important; padding-left: 10px;}
.ficha_producto img { border: 1px solid #ddd}


ul#header_links {
    clear: both;
    list-style-type: none;
    position: relative;
    top: 25px;
}
#header_links li {
    float: left;
    display: inline;
	margin-bottom: 10px;
}
#header_links a {
    display: block;
	font-family: "Courier New", Courier, monospace;
    font-size: 15px;
	background: #f7f5de url(../img/bg-menus-superiores.png) repeat;
    margin-right: 20px;
    text-align: center;
    text-decoration: none;
	padding: 9px 8px;
	color: #A38977;
	font-style:oblique;
	border-bottom: 2px dotted #F2CDB3;
	border-top: 2px dotted #F2CDB3;
	letter-spacing: -0.03em;
	/*F19683*/
}
#header_links a:hover { 
border-bottom: 2px dotted #EB7465;
border-top: 2px dotted #EB7465;
color: #EB7465;
}

.desp-1 { margin-left: 60px;}
